.specials-and-happy-hours .promo-controls {
  width:290px;
  margin-right:30px;
}
.specials-and-happy-hours .promo-controls input {
  margin-top:27px;
  width:190px;
}

.specials-and-happy-hours .promo-controls button {
  width:90px;
  font-size: 15px;
  font-weight: bold;
  background-color: #F94406 !important;
  padding:4px;
  margin-top: 25px;
}


.specials-and-happy-hours .header-image{
  margin-top:5px;
}

.specials-and-happy-hours .header-image >div{
  background-size:cover;
  background-position: center center;

}

.specials-and-happy-hours .specials-browser div.article>div:first-child{
  background-size:cover;
  background-repeat: no-repeat;
  background-position:center center;
  position:relative;
  box-sizing:border-box;
  padding:33%;
  width:100%;
}

.specials-and-happy-hours .specials-browser div.article .article-footer{
  height:20px;
  margin:10px 10px 15px 10px;
}
.specials-and-happy-hours .specials-browser div.article .article-footer span{
  margin-left:5px;
}

.specials-and-happy-hours .specials-browser div.article>div:first-child>div:first-child{
  position: absolute;
  top: 0;
  left:87%;
  color:silver;
  font-size:1.5em;
  color:white;
  font-weight:100;
  padding-top:10px;
  padding-right:5px;
  margin-right:auto;
}

.specials-and-happy-hours .specials-browser div.article>.specials-time {
  padding:25px 10px 0px 5px;
  color:#aaa;
  font-size: 17px;
  font-weight: 700;
}

.specials-and-happy-hours .specials-browser div.article>h2 {
  margin: 0px;
  padding: 21px 10px 0px 20px;
  font-size: 25px;
  font-weight: 900;
}

.specials-and-happy-hours .specials-browser div.article>h2>a{
  color: #555;
}

.specials-and-happy-hours .specials-browser div.article>h2>a:hover{
  color:#ea5329;
  text-decoration: underline;
}

.specials-and-happy-hours .specials-browser div.article>p {
  margin: 10px 20px 0px 20px;
  padding-bottom: 20px;
  color: gray;
  font-size: 15px;
}


.specials-and-happy-hours .specials-browser div.article>p>a{
  color:#ef9f77;
}

.specials-and-happy-hours .specials-browser div.article>p>a:hover{
  color:#ea5329;
  text-decoration: underline;
}


.specials-and-happy-hours .specials-browser>#sidebar>div{
  padding: 1em;
}

.specials-and-happy-hours .specials-browser>#sidebar h5{
  color: gray;
  font-weight: 900;
}

.specials-and-happy-hours .specials-browser>#sidebar .total-specials{
  background-image:url(/img/progress-arrow.png);
  background-repeat:no-repeat;
  background-position: left center;
  padding-left:40px;
  background-size:40px 30px;
}

.specials-and-happy-hours .specials-browser>#sidebar .total-specials>p{
  font-size:15px;
  padding-bottom:0px;
  margin-bottom:0px;
}

.specials-and-happy-hours .specials-browser>#sidebar .total-specials>div{
  font-size:12px;
}


.specials-and-happy-hours .specials-browser a {
  color:#999;
  text-decoration: none;
}


.specials-and-happy-hours a.selected-day-of-week{
  color:#ea5329;
  text-decoration: underline;
}

.specials-and-happy-hours .specials-and-happy-hours .header-image {
  margin-top: 0px;
}

.specials-and-happy-hours .specials-browser>.specials-thirdcol, .specials-browser>#sidebar>div, .specials-browser div.article{
  background-color:white;
  border: 1px solid #ccc;
  margin-bottom: 1em;
  box-shadow: 6px 6px 4px #ddd;
}

.specials-and-happy-hours .specials-browser>.specials-thirdcol, .specials-browser>#sidebar {
  margin-top: 4em;
}

.specials-and-happy-hours .specials-browser>.specials-thirdcol .get-the-app{
  padding-left:0px;
  padding-right:0px;
}

.specials-and-happy-hours .specials-days-content{
  margin-top: 2em;
}

.specials-and-happy-hours .specials-days-content nav td{
  text-align:center;
  padding-bottom:6px;
}

.specials-and-happy-hours .specials-days-content nav a{
  font-size:1.1em;
}

.specials-and-happy-hours .gradient.gradient-up {
  background: none;
}

.specials-and-happy-hours .specials-promo em{
  color: #ea5329;
  font-size:1.5em;
}

.specials-and-happy-hours .happy_hours_and_specials_in_header{
  padding-top: 1em;
  color: white;
  font-size:3em;
  text-align: center;
  min-height: 200px;
}

.specials-and-happy-hours .happy_hours_and_specials_in_header>div:first-child{
  font-family: 'AZ Claire W00 Regular';
  margin-bottom: 0.4em;
  font-size: 0.72em;
}

.specials-and-happy-hours .happy_hours_and_specials_in_header .dropdown{
  width:500px;
  margin-left:auto;
  margin-right:auto;
}

.specials-and-happy-hours .happy_hours_and_specials_in_header .dropdown button{
  width:100%;
  color: white;
  font-size:0.7em;
  font-weight: 100;
  background:transparent;
  border-radius: 4px;
}

.specials-and-happy-hours .happy_hours_and_specials_in_header .dropdown-menu{
  width:100%;
}

.specials-and-happy-hours .specials-promo{
  padding-top:2em;
  padding-bottom:2em;
  color:gray;
  font-size:1.15em;
  font-style:italic;
}
.specials-and-happy-hours .specials-promo em{
  font-weight: 700;
}


.specials-and-happy-hours .specials-promo .specials-promo-text{
  background-image: url(/images/newsletter-image.png);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 65px 65px;
  padding-left:90px;
  padding-top:10px;
  padding-bottom:10px;
}

.specials-and-happy-hours .specials-and-hours-container{
  background-color:#eee;
}

.specials-and-happy-hours .specials-loading{
  height: 64px;
  background: url(/img/spinner.gif);
  background-size: 32px 32px;
  background-position: center center;
  background-repeat: no-repeat;
}


.specials-and-happy-hours  .total-specials>div{
  display:none;
}

@media(max-width: 1024px){
  .specials-and-happy-hours .specials-promo .specials-promo-text{
    background-image: none;
    padding-left:10px;
    padding-top:10px;
    padding-bottom:10px;
  }
}

@media(max-width:768px){
  .specials-and-happy-hours .happy_hours_and_specials_in_header{
    font-size:1.7em;
    min-height: 120px;
  }

  .specials-and-happy-hours .happy_hours_and_specials_in_header .dropdown{
    width:280px;
  }

  .specials-and-happy-hours .specials-browser div.article>div:first-child>div:first-child {
    left: 85%;
  }
}


@media(max-width:550px){

  .specials-and-happy-hours .specials-browser div.article>div:first-child>div:first-child {
    left: 83%;
  }
}

@media(max-width:400px){
  .specials-and-happy-hours .specials-browser div.article>div:first-child>div:first-child {
    left: 75%;
  }
}